/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_7.h"
#include "file_8.h"
#include "file_31.h"
M clc();
M disp(M x,ostream& l_297=matlibout);
M error(M x);
M format(M x="\163\150\157rt");
M home();
M input(M x);
M input(M x, M s);
M menu(M title,
M l_151=l_M,  M l_152=l_M,	M l_153=l_M,  M l_154=l_M,  M l_155=l_M,
M l_156=l_M,  M l_157=l_M,	M l_158=l_M,  M l_159=l_M,  M l_160=l_M,
M l_161=l_M, M l_162=l_M, M l_163=l_M, M l_164=l_M, M l_165=l_M);
ostream& operator<<(ostream& l_297, const M& x);
ostream& operator<<(ostream& l_297, const D& x);
M pauseM();
M pauseM(M x);
M smiley(...);
M warning(M x);
void whos_line(M& x);
